Главная|Новости|Необходимо срочно обновить ПО кассового аппарата!

Необходимо срочно обновить ПО кассового аппарата!

← Предыдущая Следующая →
0
1677

До 1 января 2019 года всем владельцам кассовой техники необходимо перейти на повышенный НДС 20% и на новую версию ФФД – с 1.0 на 1.05 или 1.1.

Ваша касса не соответствует этим требованиям, поэтому срочно нуждается в перепрошивке – иначе после 1 января её заблокируют. За работу по старому ФФД грозит штраф не менее 30 000 рублей, за применение неверной ставки НДС – до 10 000.